/*===========================================================================*/
/*  content  */
/*===========================================================================*/
.p-company {
    padding-top: 90px;
    padding-bottom: 120px;
}

.p-company__table {
    max-width: 864px;
    margin: 0 auto;
}

.p-company__table dl {
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    border-bottom: #c2c2c2 solid 1px;
}

.p-company__table dl dt {
    width: 228px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6;
}

.p-company__table dl dd {
    width: calc(100% - 228px);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
}

.p-company__table dl dd ul li {
    position: relative;
    padding-left: 22px;
}

.p-company__table dl dd ul li::before {
    background-color: #121212;
    content: '';
    height: 5px;
    left: 8px;
    position: absolute;
    top: 11px;
    width: 5px;
    border-radius: 100vh;
}

#page-company .c-contact {
    margin: 8rem 0 10rem;
}

@media screen and (max-width: 900px) {
    .p-company {
        padding-top: 25px;
        padding-bottom: 50px;
    }

    .p-company__table {
        max-width: 500px;
    }

    .p-company__table dl {
        display: block;
        padding: 15px 0;
    }

    .p-company__table dl dt {
        width: 100%;
        font-size: 13px;
        line-height: 1.2;
    }

    .p-company__table dl dd {
        margin-top: 10px;
        width: 100%;
        font-size: 13px;
    }

    .p-company__table dl dd ul li {
        position: relative;
        padding-left: 18px;
    }

    .p-company__table dl dd ul li::before {
        height: 3px;
        left: 5px;
        top: 9px;
        width: 3px;
    }

    #page-company .c-contact {
        margin: 5rem 0;
    }
}